Subject: [Lwip] Liaison statement received from ITU-T regarding a "Reference Model of IPv6 Addressing Plan for Internet of Things Deployment"

From: Suresh Krishnan <[email-masked]>
Date: Mon, 2 Oct 2017 22:53:45 -0400

Hi all,
  The IETF has received a liaison statement from the ITU-T that their Study Group SG20 is inviting inputs from the IETF regarding a work item titled "Reference Model of IPv6 Addressing Plan for Internet of Things
Deployment” and the deadline for providing inputs is 2018/01/28. The statement can be found at 

https://datatracker.ietf.org/liaison/1546/

I have no further info and I am trying to get access to the referenced documents. I just want to provide a heads up while that is in process.

Thanks
Suresh